BODY{margin:0px;font-size:13px;font-family:arial;color:#3F3F3F; background-color:#ffffff;}
.outer
{width:963px; background-color:#ffffff;}
.name
{font-size:35px; color:#9B0033; padding-left:15px; height:70px;}
.name2
{color:#3F3F3F;}
.tag
{font-size:18px; color:#CD3164; padding-left:167px;}
#rc1
{width:8px; height:45px; background-image:url(http://www.hilocomputer.com/Images/rc.gif); background-repeat:no-repeat;}
#rc2
{width:8px; height:45px; background-image:url(http://www.hilocomputer.com/Images/rc2.gif); background-repeat:no-repeat;}
.toplinks
{height:34px; width:148px; text-align:center; font-weight:bold; font-size:11px; text-transform:uppercase;}
.toplinks a
{text-decoration:none;color:#ffffff;}
.toplinks a:hover
{text-decoration:none;color:#383838;}
.sap
{width:1px; color:#ffffff;}
#left
{width:200px; background-color:#F6F5F5; border:1px solid #E2E2E2;}
.leftlinks
{height:25px; line-height:25px; font-family:tahoma; font-size:11px;}
.leftlinks a
{text-decoration:none;color:#363C49; display:block; padding-left:13px; border-bottom:1px solid #E7E6E6;}
.leftlinks a:hover
{text-decoration:none; color:#000000; background-color:#F2F2F0;}
.cat-head
{height:38px; text-decoration:none;color:#383838;padding-left:15px; text-transform:uppercase; font-weight:bold; background-color:#E7E6E6; font-size:11px;}
#header
{background-image:url(images/beauty.jpg); background-repeat:no-repeat; height:198px;}
.box-border
{width:350px; height:252px; border:1px solid #E3DFDF; padding-left:12px;}
.box-border1
{width:800px; height:25px; border:1px solid #E3DFDF; padding-left:12px;}
.box-head
{height:30px; text-transform:uppercase; font-family:tahoma; font-size:12px; color:#000000; padding-left:20px; background-color:#EDEDED; font-weight:bold;}
.smal-txt
{font-family:tahoma; font-size:11px; color:#000000; padding-left:15px;}
.price
{font-family:tahoma; font-size:15px; color:#000000; font-weight:bold; }
.add
{height:16px; font-weight:bold; font-size:11px; font-family:tahoma; background-image:url(http://www.hilocomputer.com/Images/add.gif); background-repeat:no-repeat; color:#ffffff; padding-left:10px;}
.add a
{text-decoration:none;color:#ffffff;}
.add a:hover
{text-decoration:none; color:#000000;}
.details
{height:16px; font-weight:bold; font-size:11px; font-family:tahoma; background-image:url(http://www.hilocomputer.com/Images/details.gif); background-repeat:no-repeat; color:#ffffff; padding-left:10px;}
.details a
{text-decoration:none;color:#ffffff;}
.details a:hover
{text-decoration:none; color:#000000;}
.heading2
{height:40px; line-height:40px; text-decoration:none;color:#474747;padding-left:15px; text-transform:uppercase; font-weight:bold;}
.bottomlinks
{width:100px; font-size:11px; text-align:center; font-family:tahoma;}
.bottomlinks a
{color:#000000; text-decoration:none;}
.bottomlinks a:hover
{color:#ffffff;text-decoration:none;}
.sap2{color:#000000;width:1px;}
a{color:#B4CA41; text-decoration:underline;}
a:hover{color:#B4CA41; text-decoration:none;}



.desc_left_bg
{
 background-image:url('item_left_bg.jpg');
 background-repeat:repeat-y
}
.desc {
 font-family: Tahoma;
 font-size: 12px;
 color: #464646;
 text-decoration: none;
 padding: 5px;
}
.theme {background: #0066FF}
.themebody {color:#FFFFFF;}
.desc_right_bg
{
 background-image:url('item_right_bg.jpg');
 background-repeat:repeat-y
}
